Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1112130 - git-extras-3.0.0 is available
Summary: git-extras-3.0.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: git-extras
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Björn 'besser82' Esser
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-06-23 08:14 UTC by Upstream Release Monitoring
Modified: 2015-07-23 08:53 UTC (History)
2 users (show)

Fixed In Version: git-extras-2.2.0-2.fc21
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-07-10 19:03:45 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2014-06-23 08:14:04 UTC
Latest upstream release: 1.9.1
Current version/release in Fedora Rawhide: 1.9.0-3.fc21
URL: https://github.com/visionmedia/git-extras/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2014-09-22 07:54:25 UTC
Latest upstream release: 2.0.0
Current version/release in Fedora Rawhide: 1.9.0-3.fc21
URL: https://github.com/visionmedia/git-extras/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 2 Upstream Release Monitoring 2014-10-14 08:42:28 UTC
Latest upstream release: 2.1.0
Current version/release in Fedora Rawhide: 1.9.0-3.fc21
URL: https://github.com/visionmedia/git-extras/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 3 Upstream Release Monitoring 2014-11-20 21:45:09 UTC
Latest upstream release: 2.2.0
Current version/release in Fedora Rawhide: 1.9.0-3.fc21
URL: https://github.com/visionmedia/git-extras/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 4 Upstream Release Monitoring 2015-04-29 12:33:20 UTC
Latest upstream release: 3.0.0
Current version/release in rawhide: 1.9.0-3.fc21
URL: https://github.com/visionmedia/git-extras

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 5 Upstream Release Monitoring 2015-04-29 12:33:25 UTC
Failed to kick off scratch build.

cmd:  rpmbuild -bs /var/tmp/thn-e1jXEY/git-extras.spec
return code:  1
stdout:

stderr:
error: Bad source: ./git-extras-3.0.0_fixes.patch: No such file or directory

Comment 6 Fedora Update System 2015-06-15 13:46:48 UTC
git-extras-2.2.0-2.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/git-extras-2.2.0-2.fc22

Comment 7 Fedora Update System 2015-06-15 16:32:20 UTC
git-extras-2.2.0-2.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/git-extras-2.2.0-2.fc21

Comment 8 Fedora Update System 2015-06-18 13:25:24 UTC
Package git-extras-2.2.0-2.fc22:
* should fix your issue,
* was pushed to the Fedora 22 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing git-extras-2.2.0-2.fc22'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-10091/git-extras-2.2.0-2.fc22
then log in and leave karma (feedback).

Comment 9 Fedora Update System 2015-07-10 19:03:45 UTC
git-extras-2.2.0-2.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2015-07-23 08:53:35 UTC
git-extras-2.2.0-2.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.